GO
if not exists(select 1 from syscolumns where id = object_id('EST_NF_SAI_IT') and name = 'VLR_CUSTO_GERENCIAL_TRANSF')
BEGIN 
 	ALTER TABLE EST_NF_SAI_IT ADD VLR_CUSTO_GERENCIAL_TRANSF MONEY NULL
	ALTER TABLE dbo.EST_NF_SAI_IT ADD CONSTRAINT
		DF_EST_NF_SAI_IT_VLR_CUSTO_GERENCIAL_TRANSF DEFAULT 0 FOR VLR_CUSTO_GERENCIAL_TRANSF
END  